but : ex3

OBJS = stack_operations.o\
		stack.o

CC = gcc

CFLAGS = -Wall -ansi -pedantic


stack_operations.o: stack.h

stack.o : stack.h

ex3: $(OBJS)
	$(CC) $(CFLAGS) -o ex3 $(OBJS)

clean:
	rm -f $(OBJS) ex3
